<template>
	<view>
		<u-modal v-model="is_show" :content="content"></u-modal>
	</view>
</template>
	
<script>
	export default {
		props:{
			content: {
				default(){
					return ''
				}
			}
		},
		data() {	
			return {
				is_show: false,
			}
		},
		methods: {
			show() {
				this.is_show = true;
			},
			hide() {
				this.is_show = false
			}
		}
	}
</script>